<template>
    <div>{orgName}</div>
    <table class="slds-table slds-table_bordered slds-border_left slds-border_right">
            <thead>
                <tr class="slds-text-title_caps">
                    <th scope="col">
                        <div title="Key">Id</div>
                    </th>
                    <th scope="col">
                        <div title="Value">Label</div>
                    </th>
                    <th scope="col">
                        <div title="Value">Used Licenses</div>
                    </th>
                    <th scope="col">
                        <div title="Value">Total Licenses</div>
                    </th>
                    <th scope="col">
                        <div title="Value">Status</div>
                    </th>
                </tr>
            </thead>
            <tbody>
                <template for:each={orgLicenses} for:item="orgLns">
                    <tr key={orgLns.Id}>
                        <th scope="col">
                            {orgLns.Id}
                        </th>
                        <th scope="col">
                            {orgLns.Name}
                        </th>
                        <th scope="col">
                            {orgLns.UsedLicenses}
                        </th>
                        <th scope="col">
                            {orgLns.TotalLicenses}
                        </th>
                        <th scope="col">
                            {orgLns.Status}
                        </th>
                    </tr>                     
                </template>
            </tbody>
            
        </table>  
</template>